apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: knative-mlaas-ingressgateway-certs
  namespace: istio-system
spec:
  commonName: '*.{{kserve.url}}'
  dnsNames:
    - '*.{{kserve.url}}'
  issuerRef:
    kind: ClusterIssuer
    name: kubeflow-self-signing-issuer
  secretName: knative-mlaas-ingressgateway-certs
